Skip site navigation (1) Skip section navigation (2)

Re: PHP 5.8 -> Postgres on Win2003

From: Raymond O'Donnell <rod(at)iol(dot)ie>
To: Chris <dmagick(at)gmail(dot)com>
Cc: PostgreSQLPHP <pgsql-php(at)postgresql(dot)org>
Subject: Re: PHP 5.8 -> Postgres on Win2003
Date: 2009-01-21 22:59:32
Message-ID: 4977A8D4.1010703@iol.ie (view raw or flat)
Thread:
Lists: pgsql-php
On 21/01/2009 21:45, Chris wrote:

> You haven't got the pgsql extension loaded. You'll need to copy your
> changes from the 5.1.4 php.ini file to the 5.2.8 php.ini (and restart
> the webserver if applicable).

Chris, thanks for the reply. That was the first thing I thought of... I
did in fact copy the entire php.ini file from the old installation to
the new one, and double-checked that the line "extension=php_pgsql.ini"
was uncommented.

The new installation is also in the same place as the old one, so the
registry key to tell PHP where to find php.ini didn't have to be changed.

I'm really puzzled by this one.

Ray.


------------------------------------------------------------------
Raymond O'Donnell, Director of Music, Galway Cathedral, Ireland
rod(at)iol(dot)ie
Galway Cathedral Recitals: http://www.galwaycathedral.org/recitals
------------------------------------------------------------------

In response to

Responses

pgsql-php by date

Next:From: ChrisDate: 2009-01-21 23:11:15
Subject: Re: PHP 5.8 -> Postgres on Win2003
Previous:From: ChrisDate: 2009-01-21 21:45:59
Subject: Re: PHP 5.8 -> Postgres on Win2003

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group